/* chatbox styles */

#chat a, #chat a:link{text-decoration:none; color:#3366CC;font-weight:bold;cursor:pointer;}
#chat a:hover{text-decoration:none;color:#000000;}
#chat img{border:none; padding:0; margin:0;}
#chat .clear{clear:both;}

#chat{
	line-height:1em;
	color:#1A1A1A;
	font-size:10pt;
	font-family:Tahoma, Verdana, Georgia, Geneva, Trebuchet MS;
	height:auto;
	text-align:left;
	text-transform:none;
	border:1px solid #C1C1C1;
	background-color:#F9F9F9;
	padding:2px;
	width:500px; /* We recommend a minimum width of 500px for the default style */
	scrollbar-base-color:#F2F2F2;
}

#chat #chat_top{
	margin-bottom:2px;
}

#chat #chat_title{
	float:left;
	font-weight:bold;
	color:#000000;
}
#chat #chat_settings{
	float:right;
}

#chat #window{
	border:1px #D6D6D6 solid;
	width:73%; /* We recommend a minimum width of 370px for the default style */
	height:150px;
	float:left;
	overflow:auto;
	vertical-align:bottom;
	padding:2px;
}

#chat #timer_holder{
	float:left;
	width:1px;
	height:150px;
}

#chat #timer{
	width:1px;
	height:150px;
	background:#ACACAC;
}

#chat .chat_line{
	background-color:#F5F5F5;
	border-bottom:2px solid #FCFCFC;
	padding:2px;
}
#chat .uchat_line{background-color:#FFFFDF;}

#chat .cldt{
	color:acacac;
	font-size:0.7em;
}

#chat .clusr{
	font-size:0.8em;
	font-weight:bold;
}
#chat .clusr:after{
	content:': '; /* Works on Firefox only */
}
#chat .slusr a, #chat .slusr a:link{border-bottom:1px dotted #000000; text-decoration:none; color:#1A1A1A; font-weight:bold;cursor:pointer;}
#chat .slusr a:hover {border-bottom:1px solid #000000; text-decoration:none;}

#chat .slmsg{
	font-size:0.8em;
}

#chat .sldate{
	font-size:0.7em;
	color:#ACACAC;
	text-align:right;
}
#chat .sldate:before{
	content:'on '; /* Works on Firefox only */
}

#chat #chat_online{
	text-align:center;
	font-size:0.7em;
}

#chat .shout_admin{
	font-size:0.7em;
}

#chat #chat_error_msg{
	display:none; /* Must be present for display effect */
	margin-top:1px;
	padding:2px;
	font-weight:bold;
	font-size:0.8em;
	color:#FF0000;
	background-color:#ebe5c0;
	border:1px solid #D6D6D6;
}
#chat #chat_error{float:right;}
#chat #chat_error_close{}

#chat input, #chat textarea{
	margin-top:1px;
	border:1px solid #D6D6D6;
	background-color:#FFFFFF;
	background-image:none;
	font-size:0.9em;
	color:#444444;
}
#chat input[disabled], #chat textarea[disabled]{
	color:#444444;
	background-color:#E0E0E0;
}

#chat #chat_form{}

#chat #form_name{}
#chat #input_name{width:75%;}

#chat #form_pass{display:none;}
#chat #input_pass{width:75%;}

#chat #form_url{}
#chat #input_url{width:75%;}

#chat #form_msg{}
#chat #input_msg{width:99%; height:50px;}

#chat #form_sub{float:left;}
#chat #input_sub{font-weight:bold; font-family: Trebuchet MS;}

#chat #chat_capt {font-size:0.8em; font-weight:bold; margin-left:2px;}
#chat #chat_capt img{margin-left:2px; vertical-align:bottom}

#chat #loader_refresh{float:right; margin-top:5px;}

#chat #chat_loader{display:none; /* Must be present for display effect */}
#chat #chat_loader img{margin-right:5px; vertical-align:middle;} 

#chat #chat_refresh{font-weight:bold; font-size:0.7em;}


/* IE only */

#chat{
	scrollbar-arrow-color: #333333;
	scrollbar-base-color: #FFFFFF;
	scrollbar-face-color: #F6F6F6;
	scrollbar-shadow-color: #F6F6F6;
	scrollbar-3dlight-color: #F6F6F6;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-track-color: #FFFFFF;
}

#chat .mess{
}

#chat #users{
	border:1px #EBEBEB solid;
	height:150px;
	width:24%;
	float:right;
	overflow:auto;
	padding:2px;
}

#chat #utitle{
	border-bottom:1px #EBEBEB solid;
}

#chat #online_users{
	padding-left:5px;
}

#chat #login{
	padding-top:5px;
}

#chat #user{
	border:1px #EBEBEB solid;
	margin-right:5px;
}

#chat #pass{
	border:1px #EBEBEB solid;
	margin-right:5px;
}

#chat #url{
	border:1px #EBEBEB solid;
	margin-right:5px;
}

#chat #control{
	display:none;
	padding-top:2px;
}

#chat #text{
	border:1px #EBEBEB solid;
	margin-right:5px;
	width:420px;
}

#chat .clerror{
	background-color:#ebe5c0;
}
#chat .clerror .cluser{
	font-weight:bold;
	color:#FF0000;
}
#chat .clerror .clmsg{
	font-weight:bold;
}

#chat .clsystem{
	background-color:#F0F0F0;
}
#chat .clsystem .cluser{
	font-weight:bold;
}
#chat .clsystem .clmsg{
}

#chat .clip{
	font-weight:bold;
	font-size:0.7em;
}

#chat #send{
}

#chat .clear{
	clear:both;
}